antidote-init(1)

NAME
antidote init - initialize the shell for dynamic bundles

SYNOPSIS

source <(antidote init)

DESCRIPTION
antidote-init changes how the antidote command works by causing antidote bundle to automatically source its own output instead of just generating the Zsh script for a static file.

This behavior exists mainly to support legacy antigen/antibody usage. Static bundling is highly recommended for the best performance. However, dynamic bundling may be preferable for some scenarios, so you can rely on this functionality remaining a key feature in antidote to support users preferring dynamic bundles.

Typical usage involves adding this snippet to your .zshrc before using antidote bundle commands:

source <(antidote init)

OPTIONS

-h, --help
    Show the help documentation.

BUGS
See GitHub Issues: https://github.com/mattmc3/antidote/issues

AUTHORS

•   Copyright (c) 2021-2024 Matt McElheny

•   antidote contributors: https://github.com/mattmc3/antidote/graphs/contributors

LICENSE
MIT